package ru.yandex.webmaster3.viewer.http.indexing2.urls;

import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;
import ru.yandex.webmaster3.viewer.http.SiteTreeNodeAware;

/**
 * Created by leonidrom on 17/02/2017.
 */
public class IndexedUrlCodesRequest extends AbstractUserVerifiedHostRequest implements SiteTreeNodeAware {
    private Long nodeId;

    @Override
    public void setNodeId(long nodeId) {
        this.nodeId = nodeId;
    }

    @Override
    public Long getNodeId() {
        return nodeId;
    }
}

